Computer Security
[EN] securityvulns.ru no-pyccku


Aruba Mobility Controller multiple security vulnerabilities
Published:13.02.2007
Source:
SecurityVulns ID:7220
Type:remote
Threat Level:
5/10
Description:Unauthorized access to management interface thorugh wireless network. Buffer overflow
Affected:ARUBA : Aruba Mobility Controller 200
 ARUBA : Aruba Mobility Controller 600
 ARUBA : Aruba Mobility Controller 2400
 ARUBA : Aruba Mobility Controller 6000
 ALCATEL : Lucent OmniAccess Wireless 4300
 ALCATEL : Lucent OmniAccess Wireless 6000
CVE:CVE-2007-0932 (The (1) Aruba Mobility Controllers 200, 600, 2400, and 6000 and (2) Alcatel-Lucent OmniAccess Wireless 43xx and 6000 do not properly implement authentication and privilege assignment for the guest account, which allows remote attackers to access administrative interfaces or the WLAN.)
 CVE-2007-0931 (Heap-based buffer overflow in the management interfaces in (1) Aruba Mobility Controllers 200, 800, 2400, and 6000 and (2) Alcatel-Lucent OmniAccess Wireless 43xx and 6000 allows remote attackers to cause a denial of service (process crash) and possibly execute arbitrary code via long credential strings.)
Original documentdocumentsecurity_(at)_nruns.com, [Full-disclosure] Aruba Mobility Controller Management Buffer Overflow (13.02.2007)
 documentsecurity_(at)_nruns.com, [Full-disclosure] Aruba Networks - Unauthorized Administrative and WLAN Access through Guest Account (13.02.2007)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod